Search found 28 matches

by exsencon
Sat Feb 21, 2009 14:50
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4 [Solved]

Thanks for your explanations. i tried to install gscan2pdf but it does not work; downloaded the files(latest version) and made the manifests OK so far. tried to merge gtkimageview(the first one to merge,I believe) but it failed. Creating Manifest for /usr/local/portage/media-gfx/gtkimageview localho...
by exsencon
Fri Feb 20, 2009 21:30
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4 [Solved]

?! Well...
The only thing I can say is ...cheers.
Maybe there is a difference between MP510 and MP520 although they look so close.I did exactly the same thing as you did but no luck,that's why I did the ebuild. Anyway that works so I guess we'll leave it at that.Maybe I'll try gscan2pdf.
by exsencon
Thu Feb 19, 2009 15:56
Forum: Portage|Emerge Package Managers
Topic: Portage proposed downgrade..[Solved]
Replies: 2
Views: 824

Re: Portage proposed downgrade..

forgot to mention that in my thread Cannot install ebuilds in Sabayon 4 After Sn 4 install portage was really buggy with all kinds of bug messages so I did emerge --sync and it downgraded from 2.2.rc2 to 2.1.6.7 and worked like a charm. For the moment I am keeping it as it is now,everything works.
by exsencon
Wed Feb 18, 2009 22:53
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4

Are you sure you need to install the local ebuild you are trying to install? I don't have it installed but I have the following files already on my laptop as part of the sane backends: I was away today. Yes I know and I have those same files you mentioned but it didn't work. Xsane couldn't find a s...
by exsencon
Tue Feb 17, 2009 17:55
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4

Well it didn't break anything I believe but it didn't work. I still get the same collision message and no install.
by exsencon
Tue Feb 17, 2009 13:42
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4

Allright,I did as you said and got a little farther down the road but now I have a package collision you mentioned earlier. localhost sane-pixma # emerge -1v sane-pixma These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild N ] media-gfx/sane-pixma-0.14.4 0 ...
by exsencon
Mon Feb 16, 2009 20:12
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4

Yes,well because I realised the attachment was the one that contained the real ebuild, the one that says sane-pixma-0.14.4.ebuild just contained a few lines and that's all,no ebuild. So I now copied-paste the real ebuild so I have sane-pixma-0.14.4.ebuild and it creates a manifest: localhost sane-pi...
by exsencon
Mon Feb 16, 2009 17:46
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4

I just went into the portato gui and sane-pixma is there whit this error: Traceback (most recent call last): File "/usr/lib/python2.5/site-packages/portato/gui/windows/main.py", line 1247, in cb_pkg_list_selection self.fill_version_list(self.selCP) File "/usr/lib/python2.5/site-packages/portato/gui/...
by exsencon
Mon Feb 16, 2009 17:26
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Re: Cannot install ebuilds in Sabayon 4

I started all over again and I still don't get it. I put PORTDIR_OVERLAY="/usr/local/portage" in /etc/make.conf Then: localhost zeger # mkdir -p /usr/local/portage/media-gfx/sane-pixma localhost zeger # cd /usr/local/portage/media-gfx/sane-pixma localhost sane-pixma # wget -o sane-pixma-.0.14.4.ebui...
by exsencon
Mon Feb 16, 2009 15:43
Forum: Portage|Emerge Package Managers
Topic: Cannot install ebuilds in Sabayon 4 [Solved]
Replies: 17
Views: 4160

Cannot install ebuilds in Sabayon 4 [Solved]

I downloaded an installed Sn4.0 over the WE in place of Sn 3.4. It still looks good but I can't install an ebuild from bugs.gentoo that worked perfectly with Sn 3.4. In order to get my scanner working (Canon Pixma MP520) I used an ebuild in Sn 3.4 from http://bugs.gentoo.org and it worked very well....